package com.ruoyi.bst.credit.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CreditStatus {
    NORMAL("1", "正常"),
    DISABLED("2", "停用");

    private final String code;
    private final String name;
    
}
